#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-8qTDyb9k17IUexBOn6MpJ
key: postgresql-binary-0.12.1-8qTDyb9k17IUexBOn6MpJ
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    PostgreSQL.Binary.Decoding PostgreSQL.Binary.Encoding
    PostgreSQL.Binary.Data
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: a278acf12cb6d40f7fd0104f9615b71e
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/postgresql-binary-0.12.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-8qTDyb9k17IUexBOn6MpJ
depends:
    aeson-1.0.2.1-FrVhYmC6JHtKJ3ssqHzInY base-4.9.0.0
    base-prelude-1.2.0.1-fuY5fEKAmeDVnWLCVSGcQ
    binary-parser-0.5.5-9JhW6mhP1ttGVzg3DPqe3g bytestring-0.10.8.1
    bytestring-strict-builder-0.4.5-1bgh4ppFFrNo1kPRheKse
    containers-0.5.7.1 loch-th-0.2.1-HeAYtId6vjrGaOk8hiaVQf
    network-ip-0.3-Lvl3M2U9F3sIAFQZS9y38r
    placeholders-0.1-Jaw2KlzCEKg3F0WJS0H8eo
    scientific-0.3.4.12-HGDD5CZlHOuAviiRjYU5iD
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    uuid-1.3.13-Dtwa7uQPao7BTXtMhkKopa
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
